=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Untaint-date  .+/CGI-Untaint-date-v?@ANY_VERSION@@ARCHIVE_EXT@$
